Loading...
Searching...
No Matches
Dune::MultiTypeBlockMatrix_Solver_Col< I, crow, ccol, 0 > Class Template Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes » DenseMatVec

`#include <dune/istl/multitypeblockmatrix.hh>`

Inheritance diagram for Dune::MultiTypeBlockMatrix_Solver_Col< I, crow, ccol, 0 >:

## Static Public Member Functions

template<typename Trhs, typename TVector, typename TMatrix, typename K>
static void | calc_rhs (const TMatrix &, TVector &, TVector &, Trhs &, const K &)

The documentation for this class was generated from the following file:

- multitypeblockmatrix.hh